Bug 493899 - S-c-tools cleanup: make OK button insensitive when no action has been taken.
S-c-tools cleanup: make OK button insensitive when no action has been taken.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-switch-mail (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493617
  Show dependency treegraph
 
Reported: 2009-04-03 06:11 EDT by Roman Rakus
Modified: 2016-06-28 08:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-28 08:55:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Proposed patch that makes OK button sensitive to changes (1.47 KB, patch)
2009-08-03 10:09 EDT, Radek Novacek
no flags Details | Diff

  None (edit)
Description Roman Rakus 2009-04-03 06:11:08 EDT
Description of problem:
"OK" button is sensitive even no changes were done but it should be insensitive when "Cancel" button available.

How reproducible: 
/*places*/

Steps to Reproduce:
1. invoke some dialog
2. check if "OK" button is sensitive

Actual results:
"OK" button is sensitive.

Expected results:
"OK" should not be sensitive.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.
Comment 1 Radek Novacek 2009-08-03 10:09:13 EDT
Created attachment 356031 [details]
Proposed patch that makes OK button sensitive to changes
Comment 3 Ngo Than 2016-06-28 08:55:50 EDT
it's fixed in 1.0.1-10

Note You need to log in before you can comment on or make changes to this bug.